Name python-enum-compat-native
Version 0.0.2
Summary enum/enum34 compatibility package
Description This is a virtual package, its whole purpose is to install enum34 on Python older than 3.4. On Python 3.4+ it’s a no-op.
Section devel/python
License MIT
Homepage https://github.com/jstasiak/enum-compat
Recipe file recipes-python/python-enum-compat-native/python-enum-compat-native_0.0.2.bb
recipes-python/python-enum-compat-native/python-enum-compat-native.inc
Layer meta-sca (master branch)
Inherits
  • distutils
  • distutils-base
  • distutils-common-base
  • native
  • nopackages
  • pypi
  • python-dir
  • pythonnative
  • relocatable
  • setuptools
Dependencies
  • python-native
  • python-setuptools-native
PACKAGECONFIG options

Sources

https://files.pythonhosted.org/packages/source/e/enum-compat/enum-compat-0.0.2.tar.gz

Patches

None